Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89437 - Common CSS editor
Common CSS editor
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P3 with 1 vote (vote)
: 6.x
Assigned To: Marek Fukala
issues@javaee
http://jupiter.czech.sun.com/wiki/vie...
plan60 nbide
: UI
Depends on: 21129 89188 93804 97153 99562
Blocks: 89772
  Show dependency treegraph
 
Reported: 2006-11-16 09:55 UTC by Petr Jiricka
Modified: 2007-06-18 10:58 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2006-11-16 09:55:44 UTC
Merge CSS editors from NetBeans(+Schliemann) and Visual Web Pack and create an
editor that contains the better of both.
Comment 1 Marek Fukala 2007-03-30 15:55:10 UTC
We also need to use the Flying Saucer XHTML Renderer Library to create the CSS
style preview (a replacement for Winston's handcoded css style renderer).
Comment 2 Marek Fukala 2007-04-18 11:56:56 UTC
There is an issue related to the CSS editor UI - issue #101532 requesting the
stylebuilder to be a separate TopComponent. 
Comment 3 Pavel Buzek 2007-04-20 07:20:40 UTC
Marku, can this be closed or moved to M10? Please correct it either way.
Comment 4 Marek Fukala 2007-04-20 13:25:47 UTC
CSS preview, issue 101532 -> M10
Comment 5 Marek Fukala 2007-06-04 10:40:45 UTC
Added the CSS preview
Reimplemented most of the visual editor code.
Added the FlyingSaucer library into build.

The StyleBuilder API and Css Model API is prepared, but not made public so far -
it needs a review from Winston first.

I also probably need to run the UI review quickly...

IDE: [6/4/07 11:33 AM] Committing started
Directory /cvs/web/css/src/org/netbeans/modules/css/model added to the repository
Directory /cvs/web/css/src/org/netbeans/modules/css/visual/api added to the
repository
Directory /cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview added to
the repository
cvs server: scheduling file `resources/StyleBuilderTCWstcref.xml' for addition
cvs server: scheduling file `actions/XMLDisplayer.java' for addition
cvs server: scheduling file `resources/StyleBuilderTCwstcgrp.xml' for addition
cvs server: scheduling file `model/CssRuleContent.java' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewPanel.form' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewTopComponent.form' for
addition
cvs server: scheduling file `resources/CssPreviewTCWstcgrp.xml' for addition
cvs server: scheduling file `visual/api/StyleBuilderPanel.java' for addition
cvs server: scheduling file `model/Bundle.properties' for addition
cvs server: scheduling file `visual/ui/StyleBuilderAction.java' for addition
cvs server: scheduling file `visual/ui/StyleBuilderTopComponent.java' for addition
cvs server: scheduling file `resources/CssPreviewTCWstcref.xml' for addition
cvs server: scheduling file `visual/ui/preview/Bundle.properties' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewTopComponent.java' for
addition
cvs server: scheduling file `actions/CSSDisplayer.java' for addition
cvs server: scheduling file `model/CssModel.java' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewPanel.java' for addition
cvs server: scheduling file `resources/StyleBuilderTCSettings.xml' for addition
cvs server: scheduling file `resources/StyleBuilderTCWsmode.xml' for addition
cvs server: scheduling file `resources/Csswsgrp.xml' for addition
cvs server: scheduling file `model/CssRule.java' for addition
cvs server: scheduling file `visual/ui/StyleBuilderTopComponent.form' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewable.java' for addition
cvs server: scheduling file `resources/CssPreviewTCWsmode.xml' for addition
cvs server: scheduling file `model/CssRuleItem.java' for addition
cvs server: scheduling file `visual/ui/preview/CssPreviewAction.java' for addition
cvs server: scheduling file `visual/ui/preview/CSSTCController.java' for addition
cvs server: scheduling file `actions/CopyStyleAction.java' for addition
cvs server: scheduling file `resources/CssPreviewTCSettings.xml' for addition
cvs server: scheduling file `actions/CheckStyleAction.java' for addition
cvs server: scheduling file `visual/api/StyleBuilderPanel.form' for addition
cvs server: use 'cvs commit' to add these files permanently
cvs server: scheduling file `checkStyleAction.gif' for addition
cvs server: use 'cvs commit' to add this file permanently
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewAction.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewAction.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewAction.java,v
 <--  CssPreviewAction.java
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CSSTCController.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CSSTCController.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CSSTCController.java,v
 <--  CSSTCController.java
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewable.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewable.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewable.java,v
 <--  CssPreviewable.java
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.java,v
 <--  CssPreviewTopComponent.java
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/Bundle.properties,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/Bundle.properties;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/Bundle.properties,v
 <--  Bundle.properties
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.form,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewTopComponent.form,v
 <--  CssPreviewTopComponent.form
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.java,v
 <--  CssPreviewPanel.java
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.form,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/preview/CssPreviewPanel.form,v
 <--  CssPreviewPanel.form
initial revision: 1.1
done
Removing web/css/src/org/netbeans/modules/css/actions/CssRuleNavigationView.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CssRuleNavigationView.java,v 
<--  CssRuleNavigationView.java
new revision: delete; previous revision: 1.2
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/actions/CSSDisplayer.java,v
done
Checking in web/css/src/org/netbeans/modules/css/actions/CSSDisplayer.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CSSDisplayer.java,v  <-- 
CSSDisplayer.java
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/actions/XMLDisplayer.java,v
done
Checking in web/css/src/org/netbeans/modules/css/actions/XMLDisplayer.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/XMLDisplayer.java,v  <-- 
XMLDisplayer.java
initial revision: 1.1
done
Removing
web/css/src/org/netbeans/modules/css/actions/CssStyleBuilderViewAction.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CssStyleBuilderViewAction.java,v
 <--  CssStyleBuilderViewAction.java
new revision: delete; previous revision: 1.2
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/actions/CopyStyleAction.java,v
done
Checking in web/css/src/org/netbeans/modules/css/actions/CopyStyleAction.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CopyStyleAction.java,v  <-- 
CopyStyleAction.java
initial revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/actions/Bundle.properties;
/cvs/web/css/src/org/netbeans/modules/css/actions/Bundle.properties,v  <-- 
Bundle.properties
new revision: 1.3; previous revision: 1.2
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/actions/CheckStyleAction.java,v
done
Checking in web/css/src/org/netbeans/modules/css/actions/CheckStyleAction.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CheckStyleAction.java,v  <-- 
CheckStyleAction.java
initial revision: 1.1
done
Removing web/css/src/org/netbeans/modules/css/actions/CssRuleNavigationAction.java;
/cvs/web/css/src/org/netbeans/modules/css/actions/CssRuleNavigationAction.java,v
 <--  CssRuleNavigationAction.java
new revision: delete; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/visual/ui/StyleEditorListPanel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleEditorListPanel.java,v
 <--  StyleEditorListPanel.java
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/PositionStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/PositionStyleEditor.java,v 
<--  PositionStyleEditor.java
new revision: 1.4; previous revision: 1.3
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/BackgroundImageUrlDialog.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/BackgroundImageUrlDialog.java,v
 <--  BackgroundImageUrlDialog.java
new revision: 1.3; previous revision: 1.2
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/TextBlockStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/TextBlockStyleEditor.java,v
 <--  TextBlockStyleEditor.java
new revision: 1.4; previous revision: 1.3
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/Bundle.properties;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/Bundle.properties,v  <-- 
Bundle.properties
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/BorderStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/BorderStyleEditor.java,v 
<--  BorderStyleEditor.java
new revision: 1.5; previous revision: 1.4
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/MarginStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/MarginStyleEditor.java,v 
<--  MarginStyleEditor.java
new revision: 1.5; previous revision: 1.4
done
Removing web/css/src/org/netbeans/modules/css/visual/ui/StyleEditorListPanel.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleEditorListPanel.form,v
 <--  StyleEditorListPanel.form
new revision: delete; previous revision: 1.1
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/BackgroundStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/BackgroundStyleEditor.java,v
 <--  BackgroundStyleEditor.java
new revision: 1.4; previous revision: 1.3
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/OtherStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/OtherStyleEditor.java,v  <--
 OtherStyleEditor.java
new revision: 1.3; previous revision: 1.2
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderAction.java,v
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderAction.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderAction.java,v 
<--  StyleBuilderAction.java
initial revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/StyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleEditor.java,v  <-- 
StyleEditor.java
new revision: 1.4; previous revision: 1.3
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/ListStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/ListStyleEditor.java,v  <--
 ListStyleEditor.java
new revision: 1.3; previous revision: 1.2
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.form,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.form,v
 <--  StyleBuilderTopComponent.form
initial revision: 1.1
done
Removing web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderPanel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderPanel.java,v 
<--  StyleBuilderPanel.java
new revision: delete; previous revision: 1.3
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/FontStyleEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/FontStyleEditor.java,v  <--
 FontStyleEditor.java
new revision: 1.4; previous revision: 1.3
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.java,v
done
Checking in
web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderTopComponent.java,v
 <--  StyleBuilderTopComponent.java
initial revision: 1.1
done
Removing web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderPanel.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/StyleBuilderPanel.form,v 
<--  StyleBuilderPanel.form
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/ui/FontStyleEditor.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/ui/FontStyleEditor.form,v  <--
 FontStyleEditor.form
new revision: 1.4; previous revision: 1.3
done
Checking in web/css/src/org/netbeans/modules/css/Utilities.java;
/cvs/web/css/src/org/netbeans/modules/css/Utilities.java,v  <--  Utilities.java
new revision: 1.3; previous revision: 1.2
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/model/Bundle.properties,v
done
Checking in web/css/src/org/netbeans/modules/css/model/Bundle.properties;
/cvs/web/css/src/org/netbeans/modules/css/model/Bundle.properties,v  <-- 
Bundle.properties
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/model/CssRule.java,v
done
Checking in web/css/src/org/netbeans/modules/css/model/CssRule.java;
/cvs/web/css/src/org/netbeans/modules/css/model/CssRule.java,v  <--  CssRule.java
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/model/CssRuleContent.java,v
done
Checking in web/css/src/org/netbeans/modules/css/model/CssRuleContent.java;
/cvs/web/css/src/org/netbeans/modules/css/model/CssRuleContent.java,v  <-- 
CssRuleContent.java
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/model/CssRuleItem.java,v
done
Checking in web/css/src/org/netbeans/modules/css/model/CssRuleItem.java;
/cvs/web/css/src/org/netbeans/modules/css/model/CssRuleItem.java,v  <-- 
CssRuleItem.java
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/model/CssModel.java,v
done
Checking in web/css/src/org/netbeans/modules/css/model/CssModel.java;
/cvs/web/css/src/org/netbeans/modules/css/model/CssModel.java,v  <--  CssModel.java
initial revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/TextBlockModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/TextBlockModel.java,v 
<--  TextBlockModel.java
new revision: 1.3; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/visual/model/CssMetaModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/CssMetaModel.java,v  <--
 CssMetaModel.java
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/BorderModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/BorderModel.java,v  <-- 
BorderModel.java
new revision: 1.3; previous revision: 1.2
done
Checking in
web/css/src/org/netbeans/modules/css/visual/model/BackgroundPositionData.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/BackgroundPositionData.java,v
 <--  BackgroundPositionData.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/PositionModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/PositionModel.java,v  <--
 PositionModel.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/FontModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/FontModel.java,v  <-- 
FontModel.java
new revision: 1.3; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/visual/model/CssRuleData.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/CssRuleData.java,v  <-- 
CssRuleData.java
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/BackgroundModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/BackgroundModel.java,v 
<--  BackgroundModel.java
new revision: 1.3; previous revision: 1.2
done
Checking in
web/css/src/org/netbeans/modules/css/visual/model/PropertyWithUnitData.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/PropertyWithUnitData.java,v
 <--  PropertyWithUnitData.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/ColorModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/ColorModel.java,v  <-- 
ColorModel.java
new revision: 1.3; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/visual/model/CssStyleData.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/CssStyleData.java,v  <--
 CssStyleData.java
new revision: delete; previous revision: 1.2
done
Checking in
web/css/src/org/netbeans/modules/css/visual/model/MarginPaddingModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/MarginPaddingModel.java,v
 <--  MarginPaddingModel.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/CssProperties.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/CssProperties.java,v  <--
 CssProperties.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/ClipModel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/ClipModel.java,v  <-- 
ClipModel.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/visual/model/PropertyData.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/model/PropertyData.java,v  <--
 PropertyData.java
new revision: 1.3; previous revision: 1.2
done
Checking in ide/golden/deps.txt;
/cvs/ide/golden/deps.txt,v  <--  deps.txt
new revision: 1.593; previous revision: 1.592
done
Checking in ide/golden/modules.txt;
/cvs/ide/golden/modules.txt,v  <--  modules.txt
new revision: 1.156; previous revision: 1.155
done
Checking in ide/golden/files-layout.txt;
/cvs/ide/golden/files-layout.txt,v  <--  files-layout.txt
new revision: 1.257; previous revision: 1.256
done
Checking in ide/golden/friend-packages.txt;
/cvs/ide/golden/friend-packages.txt,v  <--  friend-packages.txt
new revision: 1.181; previous revision: 1.180
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/resources/checkStyleAction.gif,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/checkStyleAction.gif;
/cvs/web/css/src/org/netbeans/modules/css/resources/checkStyleAction.gif,v  <--
 checkStyleAction.gif
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCSettings.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/CssPreviewTCSettings.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCSettings.xml,v 
<--  CssPreviewTCSettings.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWsmode.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWsmode.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWsmode.xml,v 
<--  CssPreviewTCWsmode.xml
initial revision: 1.1
done
RCS file: /cvs/web/css/src/org/netbeans/modules/css/resources/Csswsgrp.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/Csswsgrp.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/Csswsgrp.xml,v  <-- 
Csswsgrp.xml
initial revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/resources/mf-layer.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/mf-layer.xml,v  <-- 
mf-layer.xml
new revision: 1.7; previous revision: 1.6
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcgrp.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcgrp.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcgrp.xml,v 
<--  CssPreviewTCWstcgrp.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCwstcgrp.xml,v
done
Checking in
web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCwstcgrp.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCwstcgrp.xml,v
 <--  StyleBuilderTCwstcgrp.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWstcref.xml,v
done
Checking in
web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWstcref.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWstcref.xml,v
 <--  StyleBuilderTCWstcref.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcref.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcref.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/CssPreviewTCWstcref.xml,v 
<--  CssPreviewTCWstcref.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWsmode.xml,v
done
Checking in web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWsmode.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCWsmode.xml,v 
<--  StyleBuilderTCWsmode.xml
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCSettings.xml,v
done
Checking in
web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCSettings.xml;
/cvs/web/css/src/org/netbeans/modules/css/resources/StyleBuilderTCSettings.xml,v
 <--  StyleBuilderTCSettings.xml
initial revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/loader/CssDataNode.java;
/cvs/web/css/src/org/netbeans/modules/css/loader/CssDataNode.java,v  <-- 
CssDataNode.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/loader/CssDataObject.java;
/cvs/web/css/src/org/netbeans/modules/css/loader/CssDataObject.java,v  <-- 
CssDataObject.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/options/CssOptions.java;
/cvs/web/css/src/org/netbeans/modules/css/options/CssOptions.java,v  <-- 
CssOptions.java
new revision: 1.3; previous revision: 1.2
done
Checking in web/flyingsaucer/nbproject/project.xml;
/cvs/web/flyingsaucer/nbproject/project.xml,v  <--  project.xml
new revision: 1.2; previous revision: 1.1
done
Checking in web/css/build.xml;
/cvs/web/css/build.xml,v  <--  build.xml
new revision: 1.3; previous revision: 1.2
done
Checking in web/css/manifest.mf;
/cvs/web/css/manifest.mf,v  <--  manifest.mf
new revision: 1.5; previous revision: 1.4
done
Removing web/css/src/org/netbeans/modules/css/visual/parser/CssStyleParser.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/parser/CssStyleParser.java,v 
<--  CssStyleParser.java
new revision: delete; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/visual/parser/Bundle.properties;
/cvs/web/css/src/org/netbeans/modules/css/visual/parser/Bundle.properties,v  <--
 Bundle.properties
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/editor/CssEditorSupport.java;
/cvs/web/css/src/org/netbeans/modules/css/editor/CssEditorSupport.java,v  <-- 
CssEditorSupport.java
new revision: 1.3; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/editor/CssCustomEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/editor/CssCustomEditor.java,v  <-- 
CssCustomEditor.java
new revision: delete; previous revision: 1.2
done
Checking in web/css/src/org/netbeans/modules/css/editor/CssCloneableEditor.java;
/cvs/web/css/src/org/netbeans/modules/css/editor/CssCloneableEditor.java,v  <--
 CssCloneableEditor.java
new revision: 1.3; previous revision: 1.2
done
Removing web/css/src/org/netbeans/modules/css/editor/CssCustomEditor.form;
/cvs/web/css/src/org/netbeans/modules/css/editor/CssCustomEditor.form,v  <-- 
CssCustomEditor.form
new revision: delete; previous revision: 1.1
done
Checking in web/css/src/org/netbeans/modules/css/editor/CssEditorKit.java;
/cvs/web/css/src/org/netbeans/modules/css/editor/CssEditorKit.java,v  <-- 
CssEditorKit.java
new revision: 1.5; previous revision: 1.4
done
Checking in web/css/nbproject/project.xml;
/cvs/web/css/nbproject/project.xml,v  <--  project.xml
new revision: 1.7; previous revision: 1.6
done
Checking in web/css/nbproject/project.properties;
/cvs/web/css/nbproject/project.properties,v  <--  project.properties
new revision: 1.4; previous revision: 1.3
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.form,v
done
Checking in web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.form;
/cvs/web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.form,v 
<--  StyleBuilderPanel.form
initial revision: 1.1
done
RCS file:
/cvs/web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.java,v
done
Checking in web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.java;
/cvs/web/css/src/org/netbeans/modules/css/visual/api/StyleBuilderPanel.java,v 
<--  StyleBuilderPanel.java
initial revision: 1.1
done
Checking in nbbuild/cluster.properties;
/cvs/nbbuild/cluster.properties,v  <--  cluster.properties
new revision: 1.267; previous revision: 1.266
done
IDE: [6/4/07 11:34 AM] Committing finished
Comment 6 Marek Fukala 2007-06-18 10:58:39 UTC
closing as fixed. 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo